/* --- global styles --- */
.wrap {
  width: 910px;
  margin: auto;
}
html,body {
  background-color: #d0f6f3;
  height: 100%;
}
#top {
  position: relative;
}
body #top {
  margin-top: 34px; /* 34px for noscript - body.js overrides */
}
body.js #top {
  margin-top: 0;
}
#noscript {
  position: absolute;
  left: 0; top: 0;
  width: 100%;
  padding: 10px 0;
  text-indent: 30px;
  background: #ffffe1 url('ie6/iconShield.png') no-repeat 0 50%;
  border-bottom: 1px solid #000;
  color: #000;
  font: 11px "Segoe UI",Calibri,Verdana,Tahoma,Arial,Helvetica,Sans-serif,Sans;
}

/* --- Top section --- */
#top .wrap {
  background: #FFF;
  padding: 5px;
  background: #fff url('img/rightcol.jpg') repeat-y 615px 0; /* faux right column */
  border-bottom: 25px solid #FFF; /* prevent faux column from touching bottom edge */
}
#homepage #top .wrap {
  background: #FFF;
  border-bottom: none;
}
#langtab {
  display: block;
  width: 30px;
  height: 126px;
  overflow: hidden;
  text-indent: -999em;
  background: #d0f6f3 url('img/lang-tab.png') no-repeat;
  position: absolute;
  left: 50%;
  margin-left: -490px;
  top: 343px;
}
#langtab.en {
  background-position: 1px 0;
}
#langtab.sp {
  background-position: -30px 0;
}
#langtab.home {
  top: 539px;
}


#header {
  background: #FFF;
  padding: 5px;
  margin: -5px;
}

#stateheader {
  height: 80px;
  overflow: hidden;
  border-bottom: 1px solid #000;
  margin-bottom: 5px;
}
#header #stateheader table td, #header #stateheader table th {
  padding: 0;
}

#header #stateheader table td:first-child {
  padding-right: 125px;
}


#header #home-left {
  width: 620px;
  height: 457px;
  float: left;
  overflow: hidden;
}
#header #home-right {
  width: 290px;
  height: 457px;
  float: right;
  background: #d189c0 url('img/homepage-right.png') no-repeat 50% 0;
}
.spanish #header #home-right { background-image: url('img/homepage-right-sp.png');}
#home-right #expose-buttons {
  margin-top: 337px;
}
#header .exposebtn {
  width: 245px;
  height: 28px;
  margin: 0 auto 9px;
  overflow: visible;
  position: relative;
}
#header .exposebtn h3 {
  background: #f7f0f5 url('img/exposebutton.png') no-repeat -1px 0;
  height: 28px;
  line-height: 27px;
  text-indent: 40px;
  font-size: 1em;
  color: #6d2273;
  cursor: pointer;
}
#header .exposed h3 {
  background-position: -1px -28px;
}
#header .exposebtn ul {
  display: none;
  margin: 0;
  padding: 4px 0 18px;
  width: 245px;
  background: #fefefe;
  position: absolute;
  top: 28px;
  left: 0px;
  -moz-border-radius: 0 0 3px 3px; /* Firefox */
  -webkit-border-radius: 0 0 3px 3px; /* Safari and chrome */
  -khtml-border-radius: 0 0 3px 3px; /* Linux browsers */
  border-radius: 0 0 3px 3px; /* CSS3 */
}
#header .exposebtn li {
  margin: 0 19px 0 11px;
  border-bottom: 1px solid #edd0e6;
}
#header .exposebtn li a:link,
#header .exposebtn li a:visited {
  display: block;
  padding: 2px 0 2px 28px;
  text-decoration: none;
  color: #a8398e;
  background: #fefefe url('img/dropnavbg.png') no-repeat -805px -2px;
}
#header .exposebtn li a:hover,
#header .exposebtn li a:active {
  background-color: #fffaeb;
  background-position: -405px -2px;
}
#header #sub-header {
  height: 172px;
  background: transparent url('img/sub-header.jpg') no-repeat 50% 0;
}

#sub-header a.logo {outline: none; display: block; position: relative; top:1em; left:3em;}

#mainnav #search {
  height: 34px;
  line-height: 29px;
  background: #353130;
  width: 290px;
  text-align: center;
}

.spanish #mainnav #search {
display: none;
}

#home_content {
  height: 360px; /*260px*/
  position: relative;
}
#home_content .block {
  position: absolute;
  padding: 10px;
  color: #a08f75;
  font-size: .9em;
}
#home_content .block h2 {
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: bold;
  font-size: 1.4em;
  color: #d189c0;
}
#home_content #block1 {
  width: 320px;
  height: 100px;
  top: 0;
  left: 0;
}
#home_content #block2 {
  padding: 0;
  width: 270px;
  height: 120px;
  top: 0;
  left: 350px;
}
#home_content #block3 {
  width: 260px;
  height: 100px;
  top: 0;
  left: 630px;

}
#home_content #block4 {
  padding: 0;
  width: 340px;
  height: 130px;
  top: 130px;
  left: 0;
}
#home_content #block5 {
  padding: 0;
  width: 340px;
  height: 100px;
  top: 130px;
  left: 0;
}
#home_content #blogposts {
  position: absolute;
  width: 560px;
  height: 230px;
  top: 130px;
  left: 350px;
  color: #d189c0;
  /*background: transparent url('img/home-social-bg.jpg') no-repeat 0 0;*/
  font-size: .9em;
}
.spanish #home_content #blogposts {background-image:url('img/home-blog-bg-sp.jpg'); }

#home_content #blogposts h2 {
  position: absolute;
  height: 130px;
  width: 34px;
  overflow: hidden;
  text-indent: -999em;
  margin: 0;
}
#home_content #blogposts ul.posts {
  margin: 10px 130px 10px 45px;
  padding: 0;
  list-style: none outside;
  height: 110px;
  overflow: hidden;
}
#home_content #blogposts ul.posts li {
  display: block;
  margin: 0;
  padding: 0;
  height: 110px;
}
#home_content #blogposts h3,
#home_content #blogposts span.postdate {
  display: block;
  margin: 0;
  color: #a08f75;
}
#home_content #blogposts h3 {
  font-size: 1.5em;
  text-transform: uppercase;
  font-weight: bold;
}
#home_content #blogposts span.postdate {
  margin-bottom: 10px;
  font-size: .9em;
}
#home_content #blog-links {
  position: absolute;
  left: 200px;
  top: 105px;
  z-index: 100;
}
#home_content #blog-links li {
  display: block;
  float: left;
  width: 15px;
  height: 15px;
  line-height: 15px;
  text-align: center;
  cursor: pointer;
  color: #a08f75;
  margin-right: 3px;
  font-size: 10px;
  background: #f8f8f6;
  border: 1px solid #f8f8f6;
}
#home_content #blog-links li.hover {
  border: 1px solid #eae6e1;
}
#home_content #blog-links li.curr {
  background: #eae6e1;
}

#content {
  min-height: 300px;
}
#content .blog-preview {
  margin-bottom: 1em;
  border-bottom: 1px solid #B8B39F;
}
#content .blog-preview h3 {
  font-size: 1.75em;
  margin-bottom: .5em;
  text-transform: uppercase;
  line-height: 1;
  color: #5e2663;
}

#content ol, #content ul {margin: 2em; padding-left: 2em;}

#breadcrumb {font-weight: bold; padding: .5em 0 2em 0;}
#breadcrumb, #breadcrumb a:link,#breadcrumb a:visited {color: #C0B099; font-size:10.5px;text-decoration: none;}
#breadcrumb a:link, #breadcrumb a:visited { font-weight: normal; }

#rightcol {
  min-height: 300px;
}

#rightcol .sidebanner { text-align: center; border: none; display: block; padding: 1em 0 0 0;}








#subnav h3 {
  color: #b3529c;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 1.6em;
  margin: .5em 0;
  padding-left: 25px;
}
#subnav h3 span {
  display: block;
  color: #c0b099;
  font-size: .6em;
}
#subnav ul {
  margin: 0;
  padding: 0;
}
#subnav li {
  margin: 0 0 3px;
  padding: 0;
  overflow: hidden;
}
#subnav a:link, #subnav a:visited {
  display: block;
  width: 245px;
  color: #b3529c;
  background-color: #fef1f9;
  text-decoration: none;
  float: right;
  padding: 5px 10px 5px 33px;
}
#subnav a:hover, #subnav a:active {
  text-decoration: underline;
}
#subnav a.curr:link, #subnav a.curr:visited {
  color: #FFF;
  background: #c0b099 url('img/subnav-curr.gif') no-repeat 0 50%;
  padding-left: 45px;
}

/* --- footer --- */
#bottom {
  padding-bottom: 25px;
}
#bottom .wrap {
  margin-top: 15px;
  background: #FFF;
  padding: 5px
}
#footer {padding: 0 8px;}
#footer .nav li,
#footer p.copyright {
  float: left;
}
#footernav, #footernav ul {
  margin: 0 0 .2em;
  font-weight: bold;
  overflow: hidden;
}
#footer .small {
  margin-bottom: 0;
}
#footer .small ul {
  margin: 0;
  overflow: hidden;
}
#footer .nav li a {
  border-left: 1px solid #742e6b;
  padding: 0 6px;
}
#footer .nav li:first-child a {
  border-left: none;
  padding-left: 0;
}
#footer a:link, #footer a:visited {
  color: #742e6b;
  text-decoration: none;
}
#footer a:hover, #footer a.active {
  text-decoration: underline;
}
p.copyright {
  clear: left;
  color: #666;
  margin: 0 12px 0 0;
}


#footer #sponsors a#kutv			{text-indent:-900px;display:block;float:left; background:#fff url(img/kutv-sm.gif) no-repeat 50% 50%;  width: 45px; height:50px;}
#footer #sponsors a#ihc	   			{text-indent:-900px;display:block;float:left; background:#fff url(img/ihc-sm.gif) no-repeat 50% 50%;   width: 140px; height:50px;}
#footer #sponsors a#udoh			{text-indent:-900px;display:block;float:left; background:#fff url(img/udoh-sm.gif) no-repeat 50% 50%;  width: 120px; height:50px;}



.imgright {float:right;}
.imgright img{float:right; padding-bottom: 1.5em;}
.imgleft {float: left;}
.imgleft img {float: left; padding-bottom: 1.5em;}
.imgleft.center img {float:none; text-align: center; padding-bottom: 1.5em;}
.imgcenter {text-align: center;}

#video-container {
	padding:6px;
	display:none;
	background: #FFF;

	/* CSS3 styling for latest browsers */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	-webkit-box-shadow: 0 0 30px #000;
	-moz-box-shadow:0 0 30px 2px #000;
  box-shadow: 0 0 30px 2px #000;
}

#video-container a.close {
	background:url(http://flowplayer.org/img/overlay/close.png) no-repeat;
	position:absolute;
	top:-18px;
	right:-18px;
	width:35px;
	height:35px;
	cursor:pointer;
  text-decoration: none;
}

#video-container div.player {
	width:640px; /*480*/
	height:480px; /*270*/
	display:block;
}

#socialMedia {
	border: 1px solid;
	height: 40px;
	padding: 2px;
	width: 550px;	
}
#socialMediaWidget
{
	margin: 2px 0;
}